Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF25
1 files changed, 11 insertions, 14 deletions
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
index cc36387eb73..3426d0030f0 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.2.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
@@ -15,16 +15,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.codegen.ecore;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.jdt.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.2.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.inte
- rnal.Activator
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.internal.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;s
- ingleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top